algorithm: DANN
criterion: Calibration
criterion_final: 0.23796379566192627
dataset: BBB
hparams:
  discr_lr: 1.1161964357990163e-08
  discr_weight_decay: 0.0001
  lambda_reg: 0.03051746577913677
  lr: 1.0012928261665314e-08
  mlp_depth: 3
  mlp_width: 128
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.4787162926814024e-06
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: ECFP6
seed: 0
test_calibration_Brier score_0: 0.23784412443637848
test_calibration_Brier score_1: 0.2378442883491516
test_calibration_Brier score_2: 0.23784427344799042
test_calibration_Brier score_final: 0.23784412443637848
test_performance_AUROC_0: 0.41080790758132935
test_performance_AUROC_1: 0.4105912446975708
test_performance_AUROC_2: 0.4106779098510742
test_performance_AUROC_final: 0.41080790758132935
train_val_split: Random
trial_seed: 63618
val_calibration_Brier score_0: 0.2379932999610901
val_calibration_Brier score_1: 0.2379140853881836
val_calibration_Brier score_2: 0.23798400163650513
val_calibration_Brier score_final: 0.2379932999610901
val_performance_AUROC_0: 0.5100393295288086
val_performance_AUROC_1: 0.4383908212184906
val_performance_AUROC_2: 0.5036031007766724
val_performance_AUROC_final: 0.5100393295288086
